body {background: black; font-size: 17px; font-family: Arial, Tahoma; color: white; margin: 0; padding: 0;}
.main {width: 100%; text-align: center; min-height: 900px; background: url(../img/background.jpg) no-repeat top center;}
.content_main {margin: 0px auto 0px auto; width: 970px; min-height: 900px; position: relative; background: url(../img/content_main.jpg) no-repeat top center;}
.content_nick {margin: 0px auto 0px auto; width: 970px; min-height: 900px; position: relative; background: url(../img/content_nick.jpg) no-repeat top center;}
.content_others {width: 970px; min-height: 853px; background: url(../img/content_others.jpg) no-repeat top center; margin: 0 0 0 -485px; position: absolute; left: 50%;}
a {text-decoration: underline; color: white; }
a:hover {text-decoration: none; color: white;}
a.text-link {cursor: text; color: white; text-decoration: none;}

/* Enter button */
#preload_enter_button_hover {background: url(../img/enter_button_hover.jpg); width: 0px; height: 0px;}
#enter_button {position: absolute; margin-left: 420px; margin-top: 384px; width: 137px; height: 39px; background: url(../img/enter_button.gif);}
#enter_button_hover {position: absolute; margin-left: 399px; margin-top: 316px; width: 176px; height: 177px; background: url(../img/enter_button_hover.jpg); display: none;}
#enter_button_h1 {position: absolute; margin-left: 399px; margin-top: 316px; width: 176px; height: 177px; background: none; cursor: pointer; z-index: 150;}
#enter_button_h2 {position: absolute; margin-left: 0px; margin-top: 0px; width: 176px; height: 177px; background: none; cursor: pointer; z-index: 151;}

/* nick.php */
#ramka1zagolovok {position: absolute; margin: 336px 0 0 379px; color: white; font-family: arial; font-size: 14px; font-weight: bold;}
#nick_input_place {position: absolute; margin: 370px 0 0 376px; color: black; font-family: arial; font-size: 14px; font-weight: bold;}
#nick_input {margin-top: 8px; width: 218px; height: 26px; border: 1px solid #abe8ca; text-align: center; font-size: 18px; margin-bottom: 15px;}
#ramka1button {position: absolute; margin: 443px 0 0 397px; width: 178px; height: 31px; background: url(../img/ramka1button.jpg); border: 0; display: none; cursor: pointer;}

/* access.php */
#ramka1up {width: 516px; height: 125px; background: url(../img/ramka1up.png) top center no-repeat; margin: 130px 0 0 229px;}
#ramka1fon {width: 516px; min-height: 1px; background: url(../img/ramka1fon.png) top center repeat-y; margin: 0px 0 0 229px;}
#ramka1down {width: 516px; height: 51px; background: url(../img/ramka1down.png) top center no-repeat; margin: 0px 0 0 229px;}
#ramka2button {position: absolute; margin: 15px 0 0 169px; width: 178px; height: 31px; background: url(../img/ramka1button.jpg); border: 0; display: none; cursor: pointer;}
#ramka1button:hover, #ramka2button:hover {background-position: 0 31px;}